# Tourplaner: tourplaner.business.EinheitenAdder Class Reference

tourplaner.business.EinheitenAdder Class Reference

## Static Public Member Functions

static String | addMeter (String meter)
static String | addSpeed (String speed)
static String | addKm (String km)
static String | addMinuten (String min)
static String | addJson (String filename)

## Detailed Description

Fügt am ende eines Strings die einheiten an

## Member Function Documentation

## addJson()

static String tourplaner.business.EinheitenAdder.addJson | ( | String | filename | ) |

static

Fügt am ende .json hinzu. Sofern es nicht schon dort ist

Parameters

  filename | Filename ohne .json am ende

Returns
  Der Filename mit .json am ende-

## addKm()

static String tourplaner.business.EinheitenAdder.addKm | ( | String | km | ) |

static

Fügt km hinzu

Parameters

  km | km als String

Returns
  km mit einheit

## addMeter()

static String tourplaner.business.EinheitenAdder.addMeter | ( | String | meter | ) |

static

Fügt meter hinzu

Parameters

  meter | Meter als String

Returns
  Meter mit einheit

## addMinuten()

static String tourplaner.business.EinheitenAdder.addMinuten | ( | String | min | ) |

static

Fügt minuten hinzu

Parameters

  min | minuten als String

Returns
  minuten mit einheit

## addSpeed()

static String tourplaner.business.EinheitenAdder.addSpeed | ( | String | speed | ) |

static

The documentation for this class was generated from the following file:

- src/tourplaner/business/EinheitenAdder.java